OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
otciii doesn't have a personal statement currently.
Personal Info
otciii
32 years old
Gender Not Set
Athens, GA
Born Nov-11-1982
Interests
No Information
Statistics
Joined: 6-July 04
Profile Views: 248*
Last Seen: 11th October 2005 - 09:36 PM
Local Time: Nov 22 2014, 08:47 PM
17 posts (0 per day)
Contact Information
AIM Codeman301
Yahoo No Information
ICQ No Information
MSN No Information
* Profile views updated each hour

otciii

Members


Topics
Posts
Comments
Friends
My Content
1 Jun 2005
I have been trying to get Dillo installed on my sl-5500 for about a day now, and it is being a little stubborn. I installed all the dependencies, and I am still getting one dependency error.

Error while loading shared libraries: libXi.so.6: cannot open shared object file: No such file or directory.

Fantastic, where the hell do I get libXi. I cannot find it on these forums, not even a mention of it.

Thanks in advance
3 Feb 2005
Ok, I have been using Wellenreiter for a week or so know, and I have tons of captured packets. I have been using Ethereal to decode them and look at them, but I don't really like it's interface. Probably from my lack of knowledge with the software. At anyrate, are there any other programs out there that accomplish the same task? What do you guys use?

Any info would be great, thanks in advance.
23 Jan 2005
Hey guys,

I have a good one for you. I just re-flashed to the new oz 3.5.2 with the opie environment, and I am having a hell of a time ssh-ing into the zaurus from my desktop. I asked a friend of mine locally and he recommended setting a password for root. I did that (passwd in console) and that still didn't work. So then I tried to install all of the ssh packages under package manager. I installed them all to the SD card, and still I cannot ssh into the machine.

When I try to, through secure shell on my XP machine, I type in the zaurus' ip address, root for the username and hit connect. Then, I think it connects, and asks me for a password. Now, I try the password that I changed the root password too, and hit ok, as soon as I hit OK a screen comes up and says:

"Server responded connection closed:
the connection to the remote host was lost. This usually means the network connection has terminated or that the remote host computer was rebooted. Most network outages are short, so trying again may help."

Well, ssh is full of shit, because trying again doesn't help at all.

Someone help,

THanks
22 Oct 2004
I am trying to install XMMS-E. It used to work on my Z but I have not used it in a while, went to use it this evening, and it won't play. Tried re-installing it, and now I get this error message



Dealing with package /mnt/card/xmms-e_0.00007-1_armv4l-strongarm.ipk
Installing xmms-e (0.00007-1) to sd...
using latest matching task-opie-minimal 1.0.3 arm
using latest matching libmad0 0.14.2b-3 arm
using latest matching libc6 2.2.4-11 armv4l-strongarm
using latest matching libvorbisidec1 20030325-1 arm
using latest matching libc6 2.2.4-11 armv4l-strongarm
using latest matching zlib1g 1.1.4-2 armv4l-strongarm
Installing libmad0 (0.14.2b-3) to sd...
Downloading http://openzaurus.org/official/stable/feed...14.2b-3_arm.ipk
Failed to download libmad0. Perhaps you need to run 'ipkg update'?
wget: server returned error 404: HTTP/1.1 404 Not Found
ipkg_download: ERROR: Command failed with return value 1: `wget --passive-ftp -q -P /tmp/ipkg-mnmHpO http://openzaurus.org/official/stable/feed...-3_arm.ipk'

Creating symbolic links for /mnt/card/xmms-e_0.00007-1_armv4l-strongarm.ipk.
Could not open :/usr/lib/ipkg/info/xmms-e.list

Creating symbolic links for xmms-e
Could not open :/usr/lib/ipkg/info/xmms-e.list
Finished





Anyone know a quick and easy fix to this. The reason I say quick and easy is because I have a flight in the morning, and I really want to use the Z as an MP3 player, and don't have a lot of time in the morning. Also, are there any XMMS alternatives that are easy to use and quick to install?


Thanks in advance


p.s. I just figured something out, OZ doesn't have that feed up anymore. They just released 3.5.1 and my Z still refers to the old stable feed "/official/stable/feed" Does anyone know where they moved this to?

Thanks again
22 Oct 2004
I am trying to install XMMS-E. It used to work on my Z but I have not used it in a while, went to use it this evening, and it won't play. Tried re-installing it, and now I get this error message



Dealing with package /mnt/card/xmms-e_0.00007-1_armv4l-strongarm.ipk
Installing xmms-e (0.00007-1) to sd...
using latest matching task-opie-minimal 1.0.3 arm
using latest matching libmad0 0.14.2b-3 arm
using latest matching libc6 2.2.4-11 armv4l-strongarm
using latest matching libvorbisidec1 20030325-1 arm
using latest matching libc6 2.2.4-11 armv4l-strongarm
using latest matching zlib1g 1.1.4-2 armv4l-strongarm
Installing libmad0 (0.14.2b-3) to sd...
Downloading http://openzaurus.org/official/stable/feed...14.2b-3_arm.ipk
Failed to download libmad0. Perhaps you need to run 'ipkg update'?
wget: server returned error 404: HTTP/1.1 404 Not Found
ipkg_download: ERROR: Command failed with return value 1: `wget --passive-ftp -q -P /tmp/ipkg-mnmHpO http://openzaurus.org/official/stable/feed...-3_arm.ipk'

Creating symbolic links for /mnt/card/xmms-e_0.00007-1_armv4l-strongarm.ipk.
Could not open :/usr/lib/ipkg/info/xmms-e.list

Creating symbolic links for xmms-e
Could not open :/usr/lib/ipkg/info/xmms-e.list
Finished





Anyone know a quick and easy fix to this. The reason I say quick and easy is because I have a flight in the morning, and I really want to use the Z as an MP3 player, but I cannot get it to work. Also, are there any XMMS alternatives that are easy to use.

Thanks in advance
Last Visitors
otciii has no visitors to display.

Comments
Other users have left no comments for otciii.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 22nd November 2014 - 08:47 PM